{
  "style_id": "futurism1llust_1549997",
  "style_name": "Futurism1Llust 1549997",
  "style": {
    "artist_name": "futuristic, mechanical, abstract, sci-fi",
    "artistic_style": "futuristic, stylized, digital_art, complex_mechanical, high_tech, cyberpunk"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Futurism1llust_1549997.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Futurism1llust_1549997",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.6
  },
  "tags": {
    "style_type": "Anime"
  }
}